#weekly-forecast, .mapmenu-2 {font-family:"Fira Sans",sans-serif}

.portal-g2 {position:relative}
.portal-g2 #zdroj-chmu {position:absolute; top:.2em; left:8em; line-height:2.4em; font-size:87.5%; /*width:6em; height:2em; text-indent:-99em; overflow:hidden; background:url('/o/pocasi/logo-chmu2.png') no-repeat 0 50% / contain*/}

.way a, .map-menu-type a, .map-menu-point a, .mapmenu-2 a {color:#036}
.way a:hover, .map-menu-type a:hover, .map-menu-point a:hover, .mapmenu-2 a:hover {color:#06C}
.way, .mapmenu-2 .act a, .mapmenu-2b .act a, .mapmenu-3 .act a {color:#C00}

.top-b {float:right; width:300px; padding:12px 10px 0 0}
.col-a {width:658px}
.col-b {position:relative; z-index:1; width:300px}

.fc50 {overflow:hidden; clear:both; float:none; height:50px; margin:0; padding:0}

.list-art {margin:0; padding:20px 0 0 10px; border-top:1px solid #B2B2B2}

.text-forecast {margin-left:10px; padding:0; min-height:10px; _height:10px}
.text-forecast:after {display:none}

.way {clear:both; padding:12px 10px; border-top:1px solid #B2B2B2; font-size:131.25%}
.way h1 {font-size:100%; font-weight:700}
h1.way {width:auto; margin-right:0; border:none}
.way a, .mapmenu-2 a, .mapmenu-3 a {text-decoration:none}
.way a:hover, .mapmenu-2 a:hover, .mapmenu-3 a:hover {text-decoration:none}
img.way-arr {width:8px; height:12px; margin:0 0.1em; background:url('/o/pocasi/way-arr.png')}

#reload_maps {position:relative}

.mapmenu-0 {position:relative; z-index:21; width:300px; height:30px; margin:0 0 12px; background:url('/o/pocasi/mapmenu-2b.png') no-repeat; font-size:87.5%}
#words-obec {display:none; position:absolute; top:30px; left:0; z-index:10; width:298px; margin:0; padding:0; overflow:hidden; border:1px solid #DFDFDF; color:#000; background:#F9F9F9; cursor:default}
#words-obec div span {display:none}
#words-obec div.selected, #words-obec div.selected span, #words-obec a:hover {color:highlighttext; background:highlight}
#words-obec a {clear:both; display:block; width:298px; height:19px; text-indent:10px; border-top:1px solid #C2C2C2; color:#EE333E; background-color:#E9EAEA}
#words-obec div {padding:0 10px; line-height:30px}
#slovo-obec.inp {width:280px; height:100%; margin:6px 0 0 11px; padding:0; border:none; background:none; font-size:14px}

.ico-close {width:19px; height:19px; background:url('/o/pocasi/buttons2.png') -362px -97px}
.ico-close:hover {background-position:-340px -97px}

.mmt-city {position:relative; margin:0 0 12px; background:url('/o/pocasi/mapmenu-city2.png') repeat-y -300px 0}
.mmt-city .bg-1 {background:url('/o/pocasi/mapmenu-city2.png') no-repeat}
.mmt-city .bg-2 {padding:0 0 12px; background:url('/o/pocasi/mapmenu-city2.png') no-repeat 100% 100%}
.mmt-city .ico-close {position:absolute; top:10px; right:10px; z-index:1}
.mmt-city h3 {overflow:hidden; height:42px; line-height:42px; padding:0 40px 0 0; font-size:87.5%; font-weight:700}
.mmt-city h3 a {display:block; padding:0 0 0 10px}
.mmt-city .iwm {overflow:hidden; margin:0 0 0 12px}
.mmt-city .iwm li {list-style:none; float:left; width:92px; height:102px; line-height:1; margin:0; overflow:hidden; text-align:center; color:#666}
.mmt-city .iwm span {display:block; padding:0 0 4px; font-size:87.5%}
.mmt-city .iwm b {display:block; width:62px; margin:2px auto 6px}
.mmt-city .iwm img {display:block; margin:0 auto}
.mmt-city .iwm i {font-style:normal; font-size:93.75%; font-weight:700; color:#036}
.mmt-city a {text-decoration:none}
.mmt-city .mmt-pointer {position:absolute; width:42px; height:42px; top:0; left:12px; z-index:2}

.mapmenu-1 {font-size:87.5%; margin:0 0 12px}
.mapmenu-1 .fl {line-height:30px}
.mapmenu-1 .bg-sel {position:relative; z-index:20; float:right; width:300px; height:30px; background:url('/o/pocasi/mapmenu-2b.png') no-repeat}
.mapmenu-1 select {width:280px; margin:6px 0 0 10px; =margin-top:4px; border:0; background:none; font-size:14px}

#region-out .ico-close {position:absolute; top:5px; right:33px; z-index:1}
#region-selected {position:relative; height:30px; line-height:30px; padding:0 60px 0 11px; cursor:default}
#region-selected span {position:absolute; top:5px; right:10px; z-index:1; width:19px; height:19px; background:url('/o/pocasi/buttons2.png') -362px -137px}
#region-out:hover #region-selected span {background-position:-340px -137px} 
#region-list, .q-touch #region-list, .q-touch #region-out:hover #region-list {transition:.5s all; opacity:0; overflow:hidden; position:absolute; top:100%; left:0; z-index:5; width:298px; line-height:0; border:1px solid #FFF; border-radius:6px; font-size:87.5%; background:#F9F9F9; =display:none}
#region-out:hover #region-list, .q-touch #region-out #region-list.qblock {opacity:1; line-height:2; padding-bottom:.8em; border-color:#DFDFDF; =display:block}
#region-list li {display:block}
#region-list a {display:block; padding:0 10px; text-decoration:none; color:#000}
#region-list a:hover {color:highlighttext; background:highlight}

.mapmenu-2 {font-size:125%; font-weight:600}
.mapmenu-2 ul {overflow:hidden; margin-left:-4px}
.mapmenu-2 li {list-style:none; overflow:hidden; float:left; width:148px; height:40px; line-height:40px; margin:0 0 4px 4px; background:url('/o/pocasi/mapmenu-2b.png') no-repeat 100% -50px}
.mapmenu-2 li.act {background-position:100% -90px}
.mapmenu-2 a {display:block; padding:0 10px}

.mapmenu-3 {margin:0 0 20px}
.mapmenu-3 .half {width:148px; height:234px; background:url('/o/pocasi/mapmenu-2b.png') no-repeat 0 -50px}
.mapmenu-3 h4 {height:24px; line-height:24px; white-space:nowrap; overflow:hidden; margin:0 0 4px; padding:8px 0 0 10px; font-size:112.5%; font-weight:700}
.mapmenu-3 li {list-style:none; height:22px; line-height:22px; white-space:nowrap; overflow:hidden; margin:0 0 2px; font-size:81%}
.mapmenu-3 a {display:block; width:140px; height:22px; line-height:22px; padding-left:10px; overflow:hidden}
.mapmenu-3 a:hover {text-decoration:underline}
.ikon-help, .ikon-mail {position:relative; top:1px; width:13px; height:13px; background:url('/o/pocasi/ikon-menu-small.gif') no-repeat}
.ikon-mail {background-position:0 -13px}
a:hover .ikon-help {background-position:-13px 0}
a:hover .ikon-mail {background-position:-13px -13px}

.mapmenu-leto {display:block; margin:0 0 20px; padding:7px 5px; border:3px solid #EEE; border-radius:.5em}
.mapmenu-leto li {display:block}
.mapmenu-leto a {display:block; overflow:hidden; padding:3px 5px; line-height:24px; font-size:16px; font-weight:700; text-decoration:none}
.mapmenu-leto span {float:left; width:35px; height:24px; margin:0 10px 0 0; background:url('/o/pocasi/flags-leto.png') no-repeat}
.mapmenu-leto span.flag-hr {background-position:0 0}
.mapmenu-leto span.flag-it {background-position:0 -35px}
.mapmenu-leto span.flag-sk {background-position:0 -70px}
.mapmenu-leto span.flag-es {background-position:0 -105px}
.mapmenu-leto span.flag-gr {background-position:0 -140px}

#weekly-forecast {position:relative; z-index:4; width:670px; margin:0 0 13px}
#weekly-forecast h2 {display:none}
#weekly-forecast ul.iwm {display:none; float:left; list-style:none}
#weekly-forecast ul#day-menu {display:block}
#weekly-forecast .iwm li {overflow:hidden; position:relative; list-style:none; float:left; width:74px; height:110px; line-height:1}
#weekly-forecast .iwm li.first {overflow:visible}
#weekly-forecast .iwm a {display:block; width:65px; height:100%; margin:0 auto; text-decoration:none; text-align:center; color:#666}
#weekly-forecast .iwm a:after {content:''; position:absolute; top:-1em; left:-1em; bottom:-1em; right:-1em; z-index:1}
#weekly-forecast .iwm span {display:block; padding:5px 0 4px; font-size:87.5%}
#weekly-forecast .iwm .act span {font-weight:700}
#weekly-forecast .iwm b {display:block; width:62px; margin:2px auto 6px}
#weekly-forecast .iwm img {display:block; margin:0 auto}
#weekly-forecast .iwm i {font-style:normal; font-size:93.75%; font-weight:700; color:#036}
#weekly-forecast .iwm a:hover {color:#000; background:url('/o/pocasi/buttons.png') -66px -257px}
#weekly-forecast .iwm a:hover i {color:#06C}
#weekly-forecast .iwm .act a, #weekly-forecast .iwm .act a:hover {background:url('/o/pocasi/buttons.png') -2px -257px}
#weekly-forecast .iwm .act a i, #weekly-forecast .iwm .act a:hover i {color:#C00}
#weekly-forecast .iwm a.calendar-iwm, #weekly-forecast .iwm .act a.calendar-iwm {background:none}
#weekly-forecast .iwm a.calendar-iwm img {width:62px; height:62px; background:url('/o/pocasi/kalendar.gif') no-repeat}
#weekly-forecast .iwm .act a.calendar-iwm img, #weekly-forecast .iwm a.calendar-iwm:hover img {background-position:-62px 0}
#kalendar-bottom {position:absolute; top:87px; left:13px; z-index:1}

/* mapy */
#wrap-maps {position:relative; z-index:3; width:648px; height:375px; margin:0 0 20px 10px}
#wrap-maps-bg {position:absolute; top:0; left:0; z-index:3; width:648px; height:375px; background:url('/o/pocasi/mapy/frame.png'); _background:url('/o/pocasi/mapy/frame.gif')}
#wrap-maps img {display:block}

.left-top {position:absolute; left:1px; top:1px; z-index:63}
.left-bottom {position:absolute; left:1px; bottom:1px; z-index:62}
.right-top {position:absolute; right:1px; top:1px; z-index:61}
.right-bottom {position:absolute; right:1px; bottom:1px; z-index:60}

/* buttons 2 */
#a-legend, .a-zoom-in, .a-zoom-out, #a-play, #a-warnings, .time-box, #a-prew img, #a-next img, #a-back {background:url('/o/pocasi/buttons2.png')}
#legend {float:left; width:78px}
#a-legend {display:block; width:78px; height:28px; text-decoration:none; cursor:pointer}
#a-legend:hover {background-position:-78px 0}
.legend-on #a-legend {background-position:-156px 0}
.legend-on #a-legend:hover {background-position:-234px 0}
#legend span {display:none; width:78px; height:346px; background:url('/o/pocasi/legends.png') no-repeat}
.legend-on #legend span {display:block}
#legend .legend-1 {background-position:0 0}
#legend .legend-2 {background-position:-78px 0}
#legend .legend-3 {background-position:-156px 0}
#legend .legend-4 {background-position:-234px 0}
#legend .legend-5 {background-position:-312px 0}
#legend .legend-6 {background-position:-390px 0}
#legend .legend-7 {background-position:-468px 0}
#a-play, #a-warnings {display:block; width:68px; height:68px; background-position:0 -28px; cursor:pointer}
#a-play:hover {background-position:0 -96px}
#a-play.act {background-position:-272px -28px}
#a-play.act:hover {background-position:-272px -96px}
#a-warnings.a-warnings-1 {background-position:-68px -28px}
#a-warnings.a-warnings-1:hover {background-position:-68px -96px}
#a-warnings.a-warnings-2 {background-position:-136px -28px}
#a-warnings.a-warnings-2:hover {background-position:-136px -96px}
#a-warnings.a-warnings-3 {background-position:-204px -28px}
#a-warnings.a-warnings-3:hover {background-position:-204px -96px}
#a-back {float:left; width:51px; height:28px; background-position:-312px 0; cursor:pointer}
#a-back:hover {background-position:-363px 0} 
.time-box {width:68px; height:52px; line-height:1.25; padding:8px 0 0; overflow:hidden; font-size:11px; text-align:center; background-position:-340px -28px}
.time-box span {color:#C00}
.time-box b {font-size:16px}
#a-prew, #a-next {float:left; margin:5px; line-height:32px; font-size:18px; font-weight:700; text-decoration:none}
#a-next {float:right}
#a-prew img, #a-next img {float:left; width:32px; height:32px; margin:0 10px 0 0; background-position:-1px -280px}
#a-prew:hover img {background-position:-69px -280px}
#a-next img {float:right; margin:0 0 0 10px; background-position:-35px -280px}
#a-next:hover img {background-position:-103px -280px}
.a-zoom-in, .a-zoom-out {float:left; width:28px; height:28px}
.a-zoom-in {background-position:-414px 0}
.a-zoom-in:hover {background-position:-442px 0}
.a-zoom-out {background-position:-470px 0}
.a-zoom-out:hover {background-position:-498px 0}

#location, #location2, #error-data, #location-reky {position:absolute; top:0; left:0; z-index:55; width:648px; height:0; list-style:none}
#location li {position:absolute; z-index:1; background:url('/o/pocasi/buttons-map.png') no-repeat -170px 0}
#location li:hover, #location li.hover {z-index:2}
#location li.void {background:none; font-style:125%}
#location a, #location a span, #location a img {cursor:pointer}
#location a, #location a img, #location a i, #location .a, #location .a img, #location .a i {display:block}
#location a, #location .a {position:relative; width:42px; height:74px; margin:6px 7px 0; text-decoration:none; color:#000}
#location a i, #location .a i {padding-top:1px; height:22px; line-height:22px; white-space:nowrap; overflow:hidden; text-align:center; font-style:normal; font-size:12px; font-weight:700; color:#333}
#location a:hover i, #location .a:hover i {color:#C00}
#location .alone {width:170px; height:216px; padding:10px 0 0; text-align:center; background:url('/o/pocasi/buttons-map.png') no-repeat}
#location .alone div {/* kvuli hoveru v IE7 */ zoom:1}
#location .alone div b {display:block; width:150px; height:150px; margin:0 auto; padding:0}
#location .alone div img {display:block}
#location .alone div i {display:block; line-height:58px; font-size:38px; font-style:normal; font-weight:700; color:#C00}
.rain-box, .rain-box .bg-1, .rain-box .bg-2 {display:block; background:url('/o/pocasi/rain-box.png') no-repeat}
.rain-box, #location .alone .rain-box {display:none; position:absolute; left:50px; top:4px; z-index:1; width:180px; line-height:15px; padding:0; overflow:hidden; font-size:11px; text-align:left}
#location .alone .rain-box {left:160px; top:8px}
.rain-box .bg-1 {padding:8px 0; background-position:100% 100%}
.rain-box .bg-2 {margin:0; padding:0 8px; background-position:-180px 0; background-repeat:repeat-y}
#location a:hover + span.rain-box, #location .a:hover + span.rain-box, #location .alone div:hover + span.rain-box, #location-reky a:hover + span.rain-box {display:block}
.rain-box .place {display:block; margin:0 0 3px; padding:0 0 5px; border-bottom:1px solid #BABABA; font-size:14px; font-weight:700}
.rain-box b {display:inline-block; margin:0 0 3px; font-size:14px; color:#C00}
.rain-box img {display:inline !important}

#location2 li {position:absolute; z-index:1; white-space:nowrap}
#location2 li:hover, #location2 li.hover {z-index:2}
#location2 b, .rain-box2 .place {height:20px; line-height:20px; font-size:12px; font-weight:700}
#location2 b {display:block; padding:0 8px; border-radius:5px; color:#FFF}
#location2 b.color1 {background:#135FAA; border:1px solid #135FAA}
#location2 b.color2 {background:#036; border:1px solid #036}
#location2 a.link, #location2 a.hover {text-decoration:none}
#location2 a.link:hover b, #location2 a.hover b {color:#000; background-color:#FFF; border-color:#BABABA}
.rain-box2 {display:none; position:absolute; top:0; left:0; z-index:1; line-height:15px; padding:0 8px 3px; border:1px solid #BABABA; border-radius:5px; font-size:11px; text-align:left; background:#FFF}
#location2 li:hover .rain-box2 {display:block}
.rain-box2 .place {display:block; margin:0 0 3px; border-bottom:1px solid #BABABA}
.rain-box2 label {display:inline-block; width:6.2em}

#location-reky li {position:absolute; z-index:1; white-space:nowrap; width:.5em; height:.5em; border-radius:100%; background:#CCC}
#location-reky li:hover, #location-reky li.hover {z-index:2}
#location-reky a {display:block; width:100%; height:100%; border:1px solid #000; border-radius:100%; text-decoration:none; box-sizing:border-box}
#location-reky .rain-box {left:.8em; top:-1em}

/* varovani - chybejici data */
#error-data {z-index:51}
#error-data .arts-1 {position:absolute; top:106px; right:134px; z-index:1; width:380px; padding:11px 0 0; background:url('/o/pocasi/warn2-bg.png') no-repeat; font-size:87.5%}
#error-data .arts-1 .bg1 {padding:0 0 11px; background:url('/o/pocasi/warn2-bg.png') no-repeat 100% 100%}
#error-data .arts-1 .bg2 {padding:0 20px; background:url('/o/pocasi/warn2-bg.png') repeat-y 50% 50%}
#error-data .arts-1 h2 {margin:0 0 .3em; color:#C00; font-size:93.75%}
#error-data-a2 {position:absolute; top:10px; right:10px; z-index:1; width:19px; height:19px; background:url('/o/pocasi/buttons2.png') -362px -117px}
#error-data-a2:hover {background-position:-340px -117px}
#error-data .arts-2 {position:absolute; top:345px; right:0; z-index:1; height:30px; line-height:30px; padding:0 0 0 12px; background:url('/o/pocasi/warn3-bg.png') no-repeat; color:#C00; font-weight:700}
#error-data .arts-2 .bg1 {padding:0 12px 0 0; background:url('/o/pocasi/warn3-bg.png') 100% 100% no-repeat}
#error-data .arts-2 .bg2 {background:url('/o/pocasi/warn3-bg.png') 50% 50% repeat-x}

.air- /*neznamy*/, .air-j, .air-jz, .air-z, .air-sz, .air-s, .air-sv, .air-v, .air-jv, .air-vr {width:12px; height:12px; background:url('/o/pocasi/buttons-map.png') -108px -220px}
.air-j {background-position:-170px -80px}
.air-jz {background-position:-170px -92px}
.air-z {background-position:-170px -104px}
.air-sz {background-position:-170px -116px}
.air-s {background-position:-170px -128px}
.air-sv {background-position:-170px -140px}
.air-v {background-position:-170px -152px}
.air-jv {background-position:-170px -164px}
.air-vr {background-position:-170px -176px}

/* casova osa */
#reload_axis_all, #axis {position:relative; width:648px; margin:0 0 10px 10px}
#reload_axis_all #axis {margin:0}
#axis {height:80px; overflow:hidden}
#axis a.axis-l, #axis a.axis-r {position:absolute; top:0; z-index:2; width:36px; height:44px; background:url('/o/pocasi/axis.png') no-repeat -130px -42px}
#axis a.axis-l {left:0; background-position:-137px -42px}
#axis a.axis-l:hover {background-position:-211px -42px}
#axis a.axis-r {right:0; background-position:-157px -42px}
#axis a.axis-r:hover {background-position:-231px -42px}
#axis a.axis-l-nic {background-position:-285px -42px !important; cursor:default}
#axis a.axis-r-nic {background-position:-304px -42px !important; cursor:default}

#axis ul {position:absolute; top:0; left:36px; z-index:1; width:9999px; padding:0; margin:0; list-style:none}
#axis h5 {line-height:14px; margin:0 auto 2px; font-size:12px; font-weight:700; color:#333}
#axis li {position:relative; float:left; display:inline-block; margin:0 8px 0 0; padding:0; text-align:center}
#axis li a {position:relative; float:left; margin:0 2px 0 0; text-decoration:none}
#axis li span {display:block; width:100%; height:10px; overflow:hidden; background:url('/o/pocasi/axis.png') no-repeat; cursor:pointer}
#axis li i {display:block; height:14px; line-height:14px; margin:0 0 2px; font-style:normal; font-size:12px; font-weight:700; color:#333; cursor:pointer}
#axis li a.lg1-nic, #axis li a.lg2-nic, #axis li a.lg3-nic, #axis li a.lg4-nic,
#axis li a.lg1-nic *, #axis li a.lg2-nic *, #axis li a.lg3-nic *, #axis li a.lg4-nic * {cursor:default !important}
#axis a.lg1-nic i.buble, #axis a.lg2-nic i.buble, #axis a.lg3-nic i.buble, #axis a.lg4-nic i.buble {display:none !important}
#axis li i.buble {display:none; position:absolute; top:26px; z-index:2; width:48px; height:20px; line-height:20px; margin:0; padding:8px 0 0; font-size:12px; font-weight:700; color:#FFF; background:url('/o/pocasi/axis.png') no-repeat 0 -40px}
#axis li a:hover {z-index:5}
#axis li a:hover i.buble {zoom:1; display:block; background-position:0 -68px}
.q-touch #axis li i.buble {display:block; opacity:0; pointer-events:none}
#axis li a:hover i.buble-long {background-position:-48px -68px}
#axis a.lg1-act i.buble, #axis a.lg2-act i.buble, #axis a.lg3-act i.buble, #axis a.lg4-act i.buble {display:block; background-position:0 -40px; opacity:1 !important}
#axis a.lg1-act i.buble-long, #axis a.lg2-act i.buble-long, #axis a.lg3-act i.buble-long, #axis a.lg4-act i.buble-long,
#axis li i.buble-long {width:80px; background-position:-48px -40px}

#axis a.lg1 {width:10px}
#axis a.lg1 span {background-position:0 0}
#axis a.lg1:hover span {background-position:0 -10px}
#axis a.lg1-act span {background-position:0 -20px}
#axis a.lg1-nic span, #axis a.lg1-nic:hover span {background-position:0 -30px}
#axis a.lg1 i.buble {left:-19px}
#axis a.lg1 i.buble-long {left:-35px}
#axis i.lg1-rel {position:relative; width:50px; margin-left:-20px; margin-right:-20px}
/* simulace srazek */
#axis a.lg1-sim span {background-position:0 -10px}

#axis a.lg2 {width:22px}
#axis a.lg2 span {background-position:-22px 0}
#axis a.lg2:hover span {background-position:-22px -10px}
#axis a.lg2-act span {background-position:-22px -20px}
#axis a.lg2-nic span, #axis a.lg2-nic:hover span {background-position:-22px -30px}
#axis a.lg2 i.buble {left:-13px}
#axis a.lg2 i.buble-long {left:-29px}
#axis i.lg2-rel {position:relative; width:48px; margin-right:-26px}

#axis a.lg3 {width:44px}
#axis a.lg3 span {background-position:-56px 0}
#axis a.lg3:hover span {background-position:-56px -10px}
#axis a.lg3-act span {background-position:-56px -20px}
#axis a.lg3-nic span, #axis a.lg3-nic:hover span {background-position:-56px -30px}
#axis a.lg3 i.buble {left:-2px}
#axis a.lg3 i.buble-long {left:-18px}
#axis i.lg3-rel {position:relative; width:92px; margin-right:-48px}

#axis a.lg4 {width:90px}
#axis a.lg4 span {background-position:-112px 0}
#axis a.lg4:hover span {background-position:-112px -10px}
#axis a.lg4-act span {background-position:-112px -20px}
#axis a.lg4-nic span, #axis a.lg4-nic:hover span {background-position:-112px -30px}
#axis a.lg4 i.buble {left:21px}
#axis a.lg4 i.buble-long {left:5px}

#disable-axis {position:absolute; top:0; left:0; z-index:99; width:100%; height:100%; background:#FFF; opacity:0.6; filter:alpha (opacity=60)} 

/* varovani */
#warnings-box {position:absolute; top:-394px; left:2px; z-index:60; width:578px; padding:11px 0 0; background:url('/o/pocasi/warn-bg.png') no-repeat}
#warnings-box .bg1 {padding:0 0 11px; background:url('/o/pocasi/warn-bg.png') no-repeat 100% 100%}
#warnings-box .bg2 {padding:20px 11px 1px; background:url('/o/pocasi/warn-bg.png') repeat-y 50% 0}
#warnings-box .bg3 {max-height:500px; overflow:auto; padding:0 10px}
#warnings-box h3 {margin:0 0 .5em; font-size:112.5%; font-weight:700; color:#C00}
#warnings-box p {margin:0 0 1em; font-size:87.5%}
#warnings-box-close {position:absolute; top:10px; right:10px; z-index:1; width:19px; height:19px; background:url('/o/pocasi/buttons2.png') -341px -97px}
#warnings-box-close:hover {background-position:-362px -97px}

/* detail mesta */
.local-forecast {margin:0 0 20px}
.local-forecast li {list-style:none; float:left; width:192px; height:334px; margin:0 0 10px; padding:15px 10px 5px; overflow:hidden; background:url('/o/pocasi/local-forecast.png') no-repeat; text-align:center}
.local-forecast li.act {margin:0 11px; background-position:100% 0}
.local-forecast h3 {font-size:14px}
.local-forecast h3 span {font-size:20px; font-weight:700}
.local-forecast img {display:block; margin:0 auto}
.local-forecast b {display:block; width:154px; height:152px; margin:4px auto; padding:2px 0 0; /*background:url('/o/pocasi/buttons.png') no-repeat -155px -99px*/}
.local-forecast .night b {background-position:-1px -99px}
.local-forecast i {display:block; line-height:1; margin:0 0 4px; font-style:normal; font-weight:700; font-size:38px; color:#C00}
.local-forecast h3 {color:#06C}
.local-forecast p.b {font-size:14px}
.local-forecast p.fsm {font-size:12px; color:#666; line-height:1.25}
.local-forecast .nav, .local-forecast .nav li {height:30px; line-height:30px; padding:0; background:none; text-align:left}
.local-forecast li.fr {float:right; text-align:right}
.local-forecast .nav a {float:left; font-size:18px; font-weight:700; text-decoration:none}
.local-forecast .nav .fr a {float:right}
.but-prew img, .but-next img {display:inline; width:20px; height:30px; vertical-align:middle; background:url('/o/pocasi/axis.png')}
.but-prew img {float:left; margin-right:10px; background-position:-136px -52px}
.but-prew:hover img {background-position:-210px -52px}
.but-next img {float:right; margin-left:10px; background-position:-173px -52px}
.but-next:hover img {background-position:-247px -52px}

/* tabulka */
.table-style-1 table {width:100%; font-size:87.5%; border-collapse:collapse}
.table-style-1 thead {width:100%; background:#FFF url('/o/pocasi/tab-head-1.gif') no-repeat}
.table-style-1 thead th {background:none}
.table-style-1 td, .table-style-1 th {vertical-align:middle}
.table-style-1 th {padding:10px 2px 1em 10px; color:#C00}
.table-style-1 td.tar, .table-style-1 th.tar {padding-right:20px}
.table-style-1 td {padding:2px 2px 2px 10px;border-bottom:1px solid #CCC;}
.table-style-1 td.bb0 {border-bottom:0}
.table-style-1 td.group-tit {margin-top:-2px; padding-top:10px; border:none; font-weight:700; background:#FFF}
.table-style-1 td.s1 {color:#060}
.table-style-1 td.s2 {color:#850}
.table-style-1 td.s3 {color:#C00}
.table-style-1 .legend {margin:1em 10px}

ul.local-nav-inline {width:648px; margin:0 0 1em 10px; overflow:hidden}
.local-nav-inline li {display:inline-block; line-height:1.6; margin-left:-2px; padding:0 1em; font-size:87.5%; font-weight:700; background:url('/u/portal/zpr/linka.gif') no-repeat 0 50%}

/* ozon a slunce po staru */
.container {position:relative; float:left; padding:0 0 0 10px}
.container .tit {font-size:112.5%; font-weight:700; color:#C00}
.container .subtit {font-size:100%; font-weight:700}
.container .bio {float:left; border-right:1px solid #B2B2B2; text-align:center; font-size:87.5%}
.container .row {clear:both; float:left; width:100%; padding:10px 0 20px}
.container .moon {float:left; width:80px; min-height:85px; text-align:center}
.container .moon .act {border:1px solid #C00}
.container .linka {clear:both; width:100%}

/* pyly */
.art-full-forcast h1 {font-size:112.5%; font-weight:700; color:#C00}
.art-full-forcast h2 {font-size:100%; font-weight:700}
.art-full-forcast p {margin:0 0 1em; font-size:87.5%}

.table-pyly .monthname, .table-pyly .bl1, .table-pyly .bl {padding:2px}
.table-pyly .monthname {text-align:center}
.table-pyly .bl1, .table-pyly .bl {border-left:1px solid #CCC}
.table-pyly .bl {color:#AAA; background:#AAA}

/* reky */
.reka-graph {margin-bottom: 30px;}

.reka-detail {display: flex;flex-wrap: wrap;justify-content: space-between;margin-left: 15px;/* font-size: 93.7%; */}
.reka-detail > div {width:50%;margin-bottom: 20px;}
.reka-detail table {margin-bottom: 20px;}
.reka-mapa {}

.reka-aktualne  {display: flex;flex-direction: column;justify-content: center;}
.reka-aktualne table {}
.reka-aktualne td {position:relative;font-size: 88%;}
.reka-aktualne .pa {/* font-weight:bold; *//* color:#c00 */}
.reka-aktualne .pa:after {content:"!";display: inline-block;margin-left: 2px;font-weight:bold;color: rgba(204, 0, 0, 1);}

.reka-aktualne .platnost {font-style: italic; font-size: 81%;}

.reka-prutoky {flex: 1 1;border-radius: 5px;background: url('/o/pocasi/tab-head-1.gif') no-repeat;}
.reka-prutoky table {float: left; width: 300px; margin-right: 20px;}
.reka-prutoky td {padding: 0 4px;/* box-shadow: 0px 1px 0px 0px rgba(0,0,0,.5); *//* border-top: solid 1px #eee; */font-size: 87%;}
.reka-prutoky .pa td {background: rgba(204, 0, 0, .1);font-weight: bold;}

/* napoveda - seznam ikon */
.help-list ul {float:left; width:209px; padding:0 0 1em 10px}
.help-list li {position:relative; list-style:none; margin:0 0 3px; padding:1em 0 1em 50px; font-size:81.25%} 
.help-list img {position:absolute; top:50%; left:0; margin:-21px 0 0} 

/* male ikony pocasi */
.iw-j, .iw-sj, .iw-p, .iw-pd, .iw-pb, .iw-pds, 
.iw-ps, .iw-o, .iw-od, .iw-ob, .iw-ok, .iw-ods, 
.iw-osp, .iw-os, .iw-sz, .iw-szd, .iw-szb, .iw-szk, 
.iw-szds, .iw-szsp, .iw-szs, .iw-m, .iw-md, .iw-ms, .iw-mds,
.iw-z, .iw-zd, .iw-zb, .iw-zk, .iw-zds, .iw-zsp, 
.iw-zs, .iw-, .iw-n,
.iw-nj, .iw-nsj, .iw-np, .iw-npd, .iw-npb, .iw-npds, 
.iw-nps, .iw-no, .iw-nod, .iw-nob, .iw-nok, .iw-nods, 
.iw-nosp, .iw-nos, .iw-nsz, .iw-nszd, .iw-nszb, .iw-nszk, 
.iw-nszds, .iw-nszsp, .iw-nszs, .iw-nm, .iw-nmd, .iw-nms, .iw-nmds, 
.iw-nz, .iw-nzd, .iw-nzb, .iw-nzk, .iw-nzds, .iw-nzsp, 
.iw-nzs {width:42px; height:42px; background:url('/o/pocasi/ikon-iw.png') no-repeat; vertical-align:middle}
.iw- {background-position:-42px -210px}
.iw-j {background-position:0 0}
.iw-sj {background-position:-42px 0}
.iw-p {background-position:-84px 0}
.iw-pd {background-position:-126px 0}
.iw-pb {background-position:-168px 0}
.iw-pds {background-position:-210px 0}
.iw-ps {background-position:0 -42px}
.iw-o {background-position:-42px -42px}
.iw-od {background-position:-84px -42px}
.iw-ob {background-position:-126px -42px}
.iw-ok {background-position:-168px -42px}
.iw-ods {background-position:-210px -42px}
.iw-osp {background-position:0 -84px}
.iw-os {background-position:-42px -84px}
.iw-sz {background-position:-84px -84px}
.iw-szd {background-position:-126px -84px}
.iw-szb {background-position:-168px -84px}
.iw-szk {background-position:-210px -84px}
.iw-szds {background-position:0 -126px}
.iw-szsp {background-position:-42px -126px}
.iw-szs {background-position:-84px -126px}
.iw-m {background-position:-126px -126px}
.iw-md {background-position:-168px -126px}
.iw-ms, .iw-mds {background-position:-210px -126px}
.iw-z {background-position:0 -168px}
.iw-zd {background-position:-42px -168px}
.iw-zb {background-position:-84px -168px}
.iw-zk {background-position:-126px -168px}
.iw-zds {background-position:-168px -168px}
.iw-zsp {background-position:-210px -168px}
.iw-zs {background-position:0 -210px}

.iw-nj {background-position:-252px 0}
.iw-nsj {background-position:-294px 0}
.iw-np {background-position:-336px 0}
.iw-npd {background-position:-378px 0}
.iw-npb {background-position:-420px 0}
.iw-npds {background-position:-462px 0}
.iw-nps {background-position:-252px -42px}
.iw-no {background-position:-294px -42px}
.iw-nod {background-position:-336px -42px}
.iw-nob {background-position:-378px -42px}
.iw-nok {background-position:-420px -42px}
.iw-nods {background-position:-462px -42px}
.iw-nosp {background-position:-252px -84px}
.iw-nos {background-position:-294px -84px}
.iw-nsz {background-position:-336px -84px}
.iw-nszd {background-position:-378px -84px}
.iw-nszb {background-position:-420px -84px}
.iw-nszk {background-position:-462px -84px}
.iw-nszds {background-position:-252px -126px}
.iw-nszsp {background-position:-294px -126px}
.iw-nszs {background-position:-336px -126px}
.iw-nm {background-position:-378px -126px}
.iw-nmd {background-position:-420px -126px}
.iw-nms, .iw-nmds {background-position:-462px -126px}
.iw-nz {background-position:-252px -168px}
.iw-nzd {background-position:-294px -168px}
.iw-nzb {background-position:-336px -168px}
.iw-nzk {background-position:-378px -168px}
.iw-nzds {background-position:-420px -168px}
.iw-nzsp {background-position:-462px -168px}
.iw-nzs {background-position:-252px -210px}
.iw-n {background-position:-294px -210px}

/* pocasi - stredni ikony 
.iwm-j, .iwm-sj, .iwm-p, .iwm-pd, .iwm-pb, .iwm-pds, 
.iwm-ps, .iwm-o, .iwm-od, .iwm-ob, .iwm-ok, .iwm-ods, 
.iwm-osp, .iwm-os, .iwm-sz, .iwm-szd, .iwm-szb, .iwm-szk, 
.iwm-szds, .iwm-szsp, .iwm-szs, .iwm-m, .iwm-md, .iwm-ms, .iwm-mds,
.iwm-z, .iwm-zd, .iwm-zb, .iwm-zk, .iwm-zds, .iwm-zsp, 
.iwm-zs, .iwm-, .iwm-n,
.iwm-nj, .iwm-nsj, .iwm-np, .iwm-npd, .iwm-npb, .iwm-npds, 
.iwm-nps, .iwm-no, .iwm-nod, .iwm-nob, .iwm-nok, .iwm-nods, 
.iwm-nosp, .iwm-nos, .iwm-nsz, .iwm-nszd, .iwm-nszb, .iwm-nszk, 
.iwm-nszds, .iwm-nszsp, .iwm-nszs, .iwm-nm, .iwm-nmd, .iwm-nms, .iwm-nmds,
.iwm-nz, .iwm-nzd, .iwm-nzb, .iwm-nzk, .iwm-nzds, .iwm-nzsp, 
.iwm-nzs {width:58px; height:58px; background:url('/o/pocasi/ikon-iwm.png') no-repeat; vertical-align:middle}
.iwm- {background-position:-58px -290px}
.iwm-j {background-position:0 0}
.iwm-sj {background-position:-58px 0}
.iwm-p {background-position:-116px 0}
.iwm-pd {background-position:-174px 0}
.iwm-pb {background-position:-232px 0}
.iwm-pds {background-position:-290px 0}
.iwm-ps {background-position:0 -58px}
.iwm-o {background-position:-58px -58px}
.iwm-od {background-position:-116px -58px}
.iwm-ob {background-position:-174px -58px}
.iwm-ok {background-position:-232px -58px}
.iwm-ods {background-position:-290px -58px}
.iwm-osp {background-position:0 -116px}
.iwm-os {background-position:-58px -116px}
.iwm-sz {background-position:-116px -116px}
.iwm-szd {background-position:-174px -116px}
.iwm-szb {background-position:-232px -116px}
.iwm-szk {background-position:-290px -116px}
.iwm-szds {background-position:0 -174px}
.iwm-szsp {background-position:-58px -174px}
.iwm-szs {background-position:-116px -174px}
.iwm-m {background-position:-174px -174px}
.iwm-md {background-position:-232px -174px}
.iwm-ms, .iwm-mds {background-position:-290px -174px}
.iwm-z {background-position:0 -232px}
.iwm-zd {background-position:-58px -232px}
.iwm-zb {background-position:-116px -232px}
.iwm-zk {background-position:-174px -232px}
.iwm-zds {background-position:-232px -232px}
.iwm-zsp {background-position:-290px -232px}
.iwm-zs {background-position:0 -290px}

.iwm-nj {background-position:-348px 0}
.iwm-nsj {background-position:-406px 0}
.iwm-np {background-position:-464px 0}
.iwm-npd {background-position:-522px 0}
.iwm-npb {background-position:-580px 0}
.iwm-npds {background-position:-638px 0}
.iwm-nps {background-position:-348px -58px}
.iwm-no {background-position:-406px -58px}
.iwm-nod {background-position:-464px -58px}
.iwm-nob {background-position:-522px -58px}
.iwm-nok {background-position:-580px -58px}
.iwm-nods {background-position:-638px -58px}
.iwm-nosp {background-position:-348px -116px}
.iwm-nos {background-position:-406px -116px}
.iwm-nsz {background-position:-464px -116px}
.iwm-nszd {background-position:-522px -116px}
.iwm-nszb {background-position:-580px -116px}
.iwm-nszk {background-position:-638px -116px}
.iwm-nszds {background-position:-348px -174px}
.iwm-nszsp {background-position:-406px -174px}
.iwm-nszs {background-position:-464px -174px}
.iwm-nm {background-position:-522px -174px}
.iwm-nmd {background-position:-580px -174px}
.iwm-nms, .iwm-nmds {background-position:-638px -174px}
.iwm-nz {background-position:-348px -232px}
.iwm-nzd {background-position:-406px -232px}
.iwm-nzb {background-position:-464px -232px}
.iwm-nzk {background-position:-522px -232px}
.iwm-nzds {background-position:-580px -232px}
.iwm-nzsp {background-position:-638px -232px}
.iwm-nzs {background-position:-348px -290px}
.iwm-n {background-position:-406px -290px}
*/

/* velke ikony */
.iwb-j, .iwb-sj, .iwb-p, .iwb-pd, .iwb-pb, .iwb-pds, 
.iwb-ps, .iwb-o, .iwb-od, .iwb-ob, .iwb-ok, .iwb-ods, 
.iwb-osp, .iwb-os, .iwb-sz, .iwb-szd, .iwb-szb, .iwb-szk, 
.iwb-szds, .iwb-szsp, .iwb-szs, .iwb-m, .iwb-md, .iwb-ms, .iwb-mds, 
.iwb-z, .iwb-zd, .iwb-zb, .iwb-zk, .iwb-zds, .iwb-zsp, 
.iwb-zs, .iwb-, .iwb-n,
.iwb-nj, .iwb-nsj, .iwb-np, .iwb-npd, .iwb-npb, .iwb-npds, 
.iwb-nps, .iwb-no, .iwb-nod, .iwb-nob, .iwb-nok, .iwb-nods, 
.iwb-nosp, .iwb-nos, .iwb-nsz, .iwb-nszd, .iwb-nszb, .iwb-nszk, 
.iwb-nszds, .iwb-nszsp, .iwb-nszs, .iwb-nm, .iwb-nmd, .iwb-nms, .iwb-nmds, 
.iwb-nz, .iwb-nzd, .iwb-nzb, .iwb-nzk, .iwb-nzds, .iwb-nzsp, 
.iwb-nzs {width:150px; height:150px; background:url('/o/pocasi/ikon-iwb.png') no-repeat; vertical-align:middle}
.iwb- {background-position:-150px -750px}
.iwb-j {background-position:0 0}
.iwb-sj {background-position:-150px 0}
.iwb-p {background-position:-300px 0}
.iwb-pd {background-position:-450px 0}
.iwb-pb {background-position:-600px 0}
.iwb-pds {background-position:-750px 0}
.iwb-ps {background-position:0 -150px}
.iwb-o {background-position:-150px -150px}
.iwb-od {background-position:-300px -150px}
.iwb-ob {background-position:-450px -150px}
.iwb-ok {background-position:-600px -150px}
.iwb-ods {background-position:-750px -150px}
.iwb-osp {background-position:0 -300px}
.iwb-os {background-position:-150px -300px}
.iwb-sz {background-position:-300px -300px}
.iwb-szd {background-position:-450px -300px}
.iwb-szb {background-position:-600px -300px}
.iwb-szk {background-position:-750px -300px}
.iwb-szds {background-position:0 -450px}
.iwb-szsp {background-position:-150px -450px}
.iwb-szs {background-position:-300px -450px}
.iwb-m {background-position:-450px -450px}
.iwb-md {background-position:-600px -450px}
.iwb-ms, .iwb-mds {background-position:-750px -450px}
.iwb-z {background-position:0 -600px}
.iwb-zd {background-position:-150px -600px}
.iwb-zb {background-position:-300px -600px}
.iwb-zk {background-position:-450px -600px}
.iwb-zds {background-position:-600px -600px}
.iwb-zsp {background-position:-750px -600px}
.iwb-zs {background-position:0 -750px}

.iwb-nj {background-position:-900px 0}
.iwb-nsj {background-position:-1050px 0}
.iwb-np {background-position:-1200px 0}
.iwb-npd {background-position:-1350px 0}
.iwb-npb {background-position:-1500px 0}
.iwb-npds {background-position:-1650px 0}
.iwb-nps {background-position:-900px -150px}
.iwb-no {background-position:-1050px -150px}
.iwb-nod {background-position:-1200px -150px}
.iwb-nob {background-position:-1350px -150px}
.iwb-nok {background-position:-1500px -150px}
.iwb-nods {background-position:-1650px -150px}
.iwb-nosp {background-position:-900px -300px}
.iwb-nos {background-position:-1050px -300px}
.iwb-nsz {background-position:-1200px -300px}
.iwb-nszd {background-position:-1350px -300px}
.iwb-nszb {background-position:-1500px -300px}
.iwb-nszk {background-position:-1650px -300px}
.iwb-nszds {background-position:-900px -450px}
.iwb-nszsp {background-position:-1050px -450px}
.iwb-nszs {background-position:-1200px -450px}
.iwb-nm {background-position:-1350px -450px}
.iwb-nmd {background-position:-1500px -450px}
.iwb-nms, .iwb-nmds {background-position:-1650px -450px}
.iwb-nz {background-position:-900px -600px}
.iwb-nzd {background-position:-1050px -600px}
.iwb-nzb {background-position:-1200px -600px}
.iwb-nzk {background-position:-1350px -600px}
.iwb-nzds {background-position:-1500px -600px}
.iwb-nzsp {background-position:-1650px -600px}
.iwb-nzs {background-position:-900px -750px}
.iwb-n {background-position:-1050px -750px}

#suchoban {padding:20px 0 20px 10px; border-top:1px solid #B2B2B2;}
#suchoban a {overflow:hidden; display:block; padding:25px 20px; background:url('/o/pocasi/suchoban.png') no-repeat 0 50% / 100% auto; text-decoration:none}
#suchoban h3 {float:left; text-indent:-999em; overflow:hidden}
#suchoban span {float:right; padding:9px 1.4em 9px 0; border:1px solid #1B3E7A; border-width:0 12px; border-radius:3px; font-weight:700; font-size:14px; color:#FFF; background:#1B3E7A url('/u/icon/eef/more.svg') no-repeat 100% 50% / 1em 1em; box-shadow: 0 2px 5px rgba(0,0,0,.1); transition:.2s}
#suchoban a:hover span { border-color:#102447; background-color:#102447}

.r-dovolena {width:300px; margin:0 auto 18px; font-size:12px; line-height:1.33; text-align:left}
.r-dovolena .logo {margin:0 0 10px; padding:0 0 6px; border-bottom:2px solid #1C62BA; background:url('/o/poutani/self-promo/tip-na-dovolenou.gif') no-repeat 165px 42px}
.r-dovolena .box-in p {width:200px; white-space:nowrap; overflow:hidden}
.r-dovolena .box-in img, .r-dovolena .box-in .midi {float:left; width:80px; margin-right:10px}
.r-dovolena .p1 {margin:0 0 .2em; font-weight:700; font-size:100%}
.r-dovolena .p2 {font-size:87.5%}
.r-dovolena .p3 {color:#B9151C; font-weight:700; font-size:87.5%}

.r-sponzorovane-odkazy {position:relative; margin:15px 0 20px 10px; border-radius:8px; background:#F4F4F4}
.r-sponzorovane-odkazy .r-head {position:absolute; top:-14px; left:0; z-index:1; width:112px; height:14px; background:url('/u/n4/r-head-sponzor.gif')}
.r-sponzorovane-odkazy .item {float:left; width:45.9%; min-height:70px; padding:10px 2%}
.r-sponzorovane-odkazy a {overflow:hidden; display:block; position:relative; padding:0 0 0 105px; text-decoration:none}
.r-sponzorovane-odkazy a img {position:absolute; top:5px; left:10px; z-index:1; width:80px; height:60px}
.r-sponzorovane-odkazy h3 {height:1em; line-height:1; white-space:nowrap; margin:0 0 .3em; font-size:93.75%; font-weight:700}
.r-sponzorovane-odkazy p {height:2.6em; line-height:1.3; overflow:hidden; margin:0 0 .3em; color:#000}
.r-sponzorovane-odkazy u {display:block; height:1em; line-height:1; white-space:nowrap}

.abs0 {position:absolute; top:0; left:0}
.zi1 {z-index:1}
.zi2 {z-index:2}
.zi3 {z-index:3}
.zi4 {z-index:4}
.zi5 {z-index:5}
.zi49 {z-index:49}

.no-data {display:block; margin:0 0 20px 10px; padding:180px 20px; text-align:center; font-size:large; background:#EEE}